<?
include '../config.php';
include '../func.php';
head();
aut();
ban();
if($error){ echo $error;
}else{

echo "<div class=\"head\"><b>Фотоальбомы</b></div><div class=\"main\">";   

mysql_query("UPDATE `profile` SET `online` = 'photo' WHERE `id` = '".$id_session."'");

$online = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `time` > '".(time()-600)."' ORDER BY `time` AND `online` = 'photo'"), 0);
echo "<div class=\"z\">Онлайн: $online</div><br/>";
$sql = mysql_query("SELECT  * FROM `profile` WHERE `time` > '".(time()-600)."' ORDER BY `time`");
if (mysql_num_rows($sql) == 0) {
	echo 'Пусто...<br/>';
} else {

while($res = mysql_fetch_assoc($sql))
{

echo user($res['id']);
echo '<hr>';

}
}
}

navig();
foot();
?>